{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "To the esteemed Strahd Von Zarovich,\n\nAlthough we have never met, I am well aware of your reputation for necromantic expertise. \nI have expended considerable resources to locate you and your realm.  Please do not regard this as an intrusion into your privacy... instead, see it as a token of how much I would value your counsel.  \n\nI send this message to you with the prospect of an alliance.  You may be aware in the course of your studies of a particular artifact known as \"The Mourning Blade\".  I have recently gained possession of it though my adventures, and the rumors of its extraordinary powers are true!  With it, I intend to extend my domination over all of Faerun, and I am currently marshalling my forces in preparation.\n\nAlthough I am well versed in the necromantic arts myself, I do not have as much research experience as yourself, and I would be most pleased to have your counsel.  In exchange, I will exempt the lands of Barovia from my dominion and any gifts that I can reasonably provide will be yours in compensation.\n\nAs a token of my esteem, I present you with a gift.  The messenger of this letter is highly-trained in swordsmanship, but he has outlived his usefulness to me.  He is yours to do with as you please.\n\nI await your reply.  Sincerely,\nAlya D'Artagnan"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Letter to Strahd"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 52
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ALettertoStrahd"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "alettertostrahd"
  }
}
